﻿/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
 }


.modalPopup {
	background-color:#ffffff;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:100%;
}

/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=80);	
}

.dirRoot{
	display:block;
	
	line-height:30px;
	
	font-size:12px;
	color:#666666;
	font-weight:normal;
	
}



/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:normal !important}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {overflow:hidden;text-align:center;display:-moz-inline-box;display:inline-block}

/* customer theme */
.ajax__tab_cus .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url("/css/tabs/tab-line.gif") repeat-x bottom;}
.ajax__tab_cus .ajax__tab_outer {padding-right:4px;background:url("/css/tabs/tab-right.gif") no-repeat right;height:21px;}
.ajax__tab_cus .ajax__tab_inner {padding-left:3px;background:url("/css/tabs/tab-left.gif") no-repeat;}
.ajax__tab_cus .ajax__tab_tab {height:13px;padding:4px;margin:0px;background:url("/css/tabs/tab.gif") repeat-x;}
.ajax__tab_cus .ajax__tab_hover .ajax__tab_outer {cursor:pointer;background:url("/css/tabs/tab-hover-right.gif") no-repeat right;}
.ajax__tab_cus .ajax__tab_hover .ajax__tab_inner {cursor:pointer;background:url("/css/tabs/tab-hover-left.gif") no-repeat;}
.ajax__tab_cus .ajax__tab_hover .ajax__tab_tab {cursor:pointer;background:url("/css/tabs/tab-hover.gif") repeat-x;}
.ajax__tab_cus .ajax__tab_active .ajax__tab_outer {background:url("/css/tabs/tab-active-right.gif") no-repeat right;}
.ajax__tab_cus .ajax__tab_active .ajax__tab_inner {background:url("/css/tabs/tab-active-left.gif") no-repeat;}
.ajax__tab_cus .ajax__tab_active .ajax__tab_tab {background:url("/css/tabs/tab-active.gif") repeat-x;}
.ajax__tab_cus .ajax__tab_disabled { color: #A0A0A0;}
.ajax__tab_cus .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #F3CFCF;border-top:0;padding:3px;background-color:#ffffff;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}

/* plain theme */
.ajax__tab_plain .ajax__tab_outer {text-align: center; vertical-align: middle; border:2px solid #999999;}
.ajax__tab_plain .ajax__tab_inner {text-align: center; vertical-align: middle; }
.ajax__tab_plain .ajax__tab_body {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_header {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {background:#FFFFE1;}

/* customer theme */
.ajax__tab_cus2 .ajax__tab_header {position:absolute;margin-top:300px}


/* cart */
/* cart */
.text_15_blk{font-size:15px;font-weight:bold;}
.td_tline2{background-image:url(/images/cart/td_tline2.gif);background-repeat:repeat-x;background-position:top;font-size:0;height:1px;line-height:0;}
.spacer{font-size:0;height:15px;clear:both;width:100%;line-height:0;}
.text_14_blk{font-size:15px;font-weight:normal;color:#333;line-height:25px;}
.number_14_red2{font-family:"Century Gothic",Arial;font-size:15px;font-weight:bold;color:#c00;}
.title-bg-blue2{background-color:#FFFFCC;border-bottom:1px solid #ccc;height:29px;width:100%;font-size:15px;color:#333;text-indent:10px;text-align:left;}
.text_12_blk{font-size:12px;font-weight:normal;color:#333;}
.td_rline{background-image:url(/images/cart/td_tline2.gif);background-repeat:repeat-y;background-position:right;}
.td_bline{background-color:#F3CFCF;font-size:0;height:1px;line-height:0;}
.title-bg-blue{background-color:white;border-bottom:1px solid #ccc;height:29px;line-height:29px;margin:0 0px;clear:both;font-size:15px;color:#333;text-indent:10px;text-align:left;}
.title-bg-gray{background-color:#eee;border-bottom:1px solid #bbb;height:29px;width:100%;font-size:13px;color:#333;text-align:center;}
.form-major11{background-color:#FFF;height:29px;width:100%;font-size:12px;color:#333;text-align:center;line-height:29px;}
.title-bg-white{border-bottom:1px solid #ccc;height:29px;width:100%;font-size:13px;color:#333;text-align:center;}
.text_12_red{font-size:12px;font-weight:normal;color:#c00;}
.table_bottomline{border-bottom:1px solid #ccc;}#submenutags{margin:0;clear:both;width:100%;margin:5px 0;display:block;height:36px;padding:5px 0;}
.text-content-12px{font-size:12px;line-height:20px;color:#444;}
.action_bottom{background-color:#eee;height:34px;font-family:Arial,Helvetica,sans-serif;font-size:12px;clear:both;}
.text_16_red{font-family:"Century Gothic",Arial;font-size:16px;font-weight:bold;color:#c00;}
.td_bline2{border-bottom:1px solid #ccc;font-size:0;height:1px;line-height:0;}


.divTable
{
border:1px solid #cccccc;
margin:1.5em;
padding:1.5em;

}

